# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: test/json.cpp
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/allocator.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/config.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/forwards.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/json.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/json_features.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/reader.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/value.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/version.h
json/CMakeFiles/json-test-so.dir/__/test/json.cpp.o: json/include/json/writer.h

